Bug 436477 - Bad: No screen after installation
Bad: No screen after installation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
http://forums.fedoraforum.org/showthr...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 09:34 EST by RudiGloder
Modified: 2009-07-14 13:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (37.93 KB, text/plain)
2008-03-07 11:15 EST, RudiGloder
no flags Details
Xorg.0.log.old (37.93 KB, application/octet-stream)
2008-03-07 11:17 EST, RudiGloder
no flags Details

  None (edit)
Description RudiGloder 2008-03-07 09:34:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

Description of problem:
Hi!

Just installed F9 alpha. Installation worked just fine.
Then I booted for the first time and my screen is all filled with vertical green stripes. It looks like my graphics card isnt being properly supported.
That exact same display I got with the older distributions when I ran the installation in _non_ text mode meaning I picked the first line which was presented right after booting up with the DVD image.

I am using F9a x86_64.
My rig:

E4500
2GB DDR2-800mhz CL5
Gigabyte GA-P35-DS3
6600gt

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Power on system
2. Boot up fedora
3. 

Actual Results:
green stripes on my screen

Expected Results:
working graphical enviroment

Additional info:
Comment 1 Kevin Kofler 2008-03-07 10:00:10 EST
Hmmm, what driver is that using? nv? nouveau? vesa? If you can get us 
a /var/log/Xorg.0.log of the crash (the previous one is also kept, 
as /var/log/Xorg.0.log.old), we can figure that out from there. There's a bug 
filed for a similar issue with vesa: bug 427383.
Comment 2 Rex Dieter 2008-03-07 10:07:56 EST
Guessing 6600gt implies nvidia, reassigning there.
Comment 3 RudiGloder 2008-03-07 10:12:26 EST
GPU: N43
CARD: Nvidia 6600GT PCIe
Comment 4 RudiGloder 2008-03-07 11:15:12 EST
Created attachment 297201 [details]
Xorg.0.log
Comment 5 RudiGloder 2008-03-07 11:17:45 EST
Created attachment 297202 [details]
Xorg.0.log.old

I am not sure if this one has the same content as the previously uploaded
"Xorg.0.log".
Comment 6 Kevin Kofler 2008-03-07 11:21:42 EST
This confirms it's using the nv driver. Unfortunately, I don't see many clues 
as to what's going wrong in that log.
Comment 7 RudiGloder 2008-03-07 11:49:06 EST
Any idea on how to resolve this issue then ?
Here I should mention I am really new to linux but If you can give me any
informations or advises on how to resolve this issue I'd be more than glad to do so.
For now I have changed "nv" to "vesa" with the result of a completely black
screen. Is there a way I can update the GUI or even use a different one ?
Comment 8 Kevin Kofler 2008-03-07 11:52:31 EST
Try changing it again to "nouveau" maybe? But if that doesn't work either, then 
I'm out of ideas for a quick workaround.
Comment 9 RudiGloder 2008-03-07 15:30:29 EST
(In reply to comment #8)
> Try changing it again to "nouveau" maybe? But if that doesn't work either, then 
> I'm out of ideas for a quick workaround.

Didn't work either!
Now lets forget about quick workaround. You dont have to explain every little
detail of what I could do but just give me instead some rough directions, some
key words.
Would be much appreciated !
Comment 10 Matěj Cepl 2008-03-10 06:50:45 EDT
One thing I would suggest is as soon as possible (i.e., even in the text mode)
upgrade your computer to the latest Rawhide. It is pretty bad these days, but
F9Alpha was I am afraid even worse :-(
Comment 11 Adam Jackson 2008-03-10 09:38:17 EDT
(WW) NV(0): Unable to estimate virtual size

This really shouldn't be happening.  There was a bug in the mode list
construction that might cause this though.  I should have an updated server
built in rawhide by the end of the day.
Comment 12 Bug Zapper 2008-05-14 01:50:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2009-06-09 19:42:19 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2009-07-14 13:34:08 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.